h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:7211px;position:absolute;
overflow:hidden;
}
.innerSeperatorV7
{
background-color:#c0c0c0;
top:0px;left:683px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH8
{
background-color:transparent;
top:100px;left:0px;width:683px;height:10px;position:absolute;
}
.innerPanel29
{
z-index:16;
background-color:#535152;
width:980px;position:absolute;
overflow:hidden;
}
.innerText30
{
direction:rtl; text-align:right; 
z-index:14;
top:30px;left:46px;width:914px;height:43px;position:absolute;
overflow:hidden;
}
.innerPanel49
{
z-index:16;
width:980px;position:absolute;
overflow:hidden;
}
.innerText62
{
z-index:16;
top:70px;left:32px;width:948px;height:7141px;position:absolute;
overflow:hidden;
}
